
[MediaServer]
Log=Yes
DeviceLifeTime=900
DeviceNotifyPeriod=225
NotifyReceiveSocketBindAny=Yes
IPAddrChangeNotifyReceiveSocketRestart=Yes
DiscoveryPeriodNotifyScheme=2
INMPR03Tag=Yes
DLNAFlag=Yes
DLNAEventTimeout=300
TCP_NODELAY=Yes
WINDOWSIZE=Yes
PortNumber=0
UPNP_HTTP_MAXSOCKETS=10
ReconnectBeforeSubscribe=No
ModelName=CyberLink Media Server
ModelNumber=14.0
ModelDescription=CyberLink UPnP Media Server
Manufacturer=CyberLink Corporation
ManufacturerURL=http://www.cyberlink.com
MicrosoftSupport=Yes
IsSupportMSearch=Yes
ReSendMaxTime=2000
LogDiscovery=No
LogStreaming=No


[PCMTVServer]
IgnoreRange=Yes
ContentLength=0
StreamingResponseWithThreadMode=No

[Icon]
SmallJPGIconName=Root_MediaServer_SML.JPG
LargeJPGIconName=Root_MediaServer_LRG.JPG
SmallPNGIconName=Root_MediaServer_SML.PNG
LargePNGIconName=Root_MediaServer_LRG.PNG

[ProcedureMode]
ProductName = PowerDVD14
